Subject: Re: linux-next: manual merge of the broadcom tree with the spdx tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 14 Jul 2022 14:10:19 +1000

Hi Florian,

On Wed, 13 Jul 2022 16:26:33 -0700 Florian Fainelli <[email-masked]> wrote:
>
> There was a link in the cover letter that I sent to the arm-soc
> maintainers referencing your first email. Not sure what else we could
> have done to prevent that conflict.

Nothing really.  Hopefully between the 2 notifications, the arm-soc and
spdx guys will remember to let Linus know ...

-- 
Cheers,
Stephen Rothwell